a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#table_6ce45538 th { border: 1px solid #FFFFFF;  } 
#table_6ce45538 td { border: 1px solid #FFFFFF;  } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#table_6ce45538 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:99%; height:757px; background:none; border: 1px solid #FFFFFF; table-layout: fixed;  }
#cell_36bd4fd1 {  }
.textstyle2 { font-size:12pt; font-family:'Times New Roman', Times, serif; color:#E9B13B;  }
.textstyle3 { font-size:12pt; font-family:'Times New Roman', Times, serif; color:#000000;  }
#cell_3f52f5e {  }
#img_24c1a9be { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#cell_18f1f132 {  }
#img_55674728 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#cell_1994e0d2 {  }
#img_f857295 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#cell_44c6c9cc {  }
#img_27fbeb1a { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#cell_3e575098 {  }
#img_17666c37 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#cell_4f41ecfa {  }
#img_1cad1a91 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#cell_3b77e554 {  }
#img_2b8572f0 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#cell_2e184021 {  }
#img_58563d73 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#cell_66e929c9 {  }
#img_6c8a3dbe { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#cell_7e822e07 {  }
#img_489536cc { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#cell_6d14fdfd {  }
#img_4ab79b8 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
